<table class="formgrid" width="100%">
	<tbody>
		<tr>
			<td>
				<webobject name = "NomFinanceur"/>
				<wo:conditional condition="$isAjout">
					&nbsp;<webobject name = "FinanceurSearchWindowOpener"/>
				</wo:conditional>
			</td>
			<td width="12%">
					<webobject name = "DateDebutFinanceur"/>
			</td>
			<td width="12%">
					<webobject name = "DateFinFinanceur"/>
			</td>
			<td width="10%">
					<webobject name = "QuotiteFinanceur"/>
				&nbsp;%
			</td>
			<td width="70px">
				<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
					<wo:not condition = "$isAffichage">
						<webobject name = "ValiderFinanceur"/>
						<webobject name = "AnnulerFinanceur"/>
					</wo:not>
					<wo:conditional condition = "$isAffichage">
						<webobject name = "ModifierFinanceur"/>
						<webobject name = "SupprimerFinanceur"/>
					</wo:conditional>
				</wo:conditional>			
			</td>	
		</tr>
	</tbody>
</table>

<webobject name = "FinanceurSearchWindow">
	<wo:ERXWOForm embedded="true">
		<webobject name = "FinanceurSearch"/>
	</wo:ERXWOForm>
	<center>
		<webobject name = "AnnulerSelectionnerFinanceur"/>
		<webobject name = "SelectionnerFinanceur"/>
	</center>
</webobject>
